.TOURING-INTRO {
	position: relative;
	z-index: 0;
}

.TOURING-INTRO .deco-d::before {
    transform: translate(-960px, 00px);
}

.TOURING-INTRO .deco-j::before {
	background-size: 50%;
    transform: translate(595px, 200px);
}



.TOURING-HIGHLIGHT {
	position: relative;
	z-index: 0;
}

.TOURING-HIGHLIGHT .deco-d::before {
	background-size: 90%;
    transform: translate(-980px, 900px);
}

.TOURING-HIGHLIGHT .b-frame {
	padding-top: 180px;
}

.TOURING-HIGHLIGHT .b-frame-head h3:nth-child(2), .TOURING-HIGHLIGHT .b-frame-head h4:nth-child(2) {
	font-weight: 400;
	margin: 10px 0 20px;
}

.TOURING-HIGHLIGHT .b-columns {
	align-items: unset;
}

.TOURING-HIGHLIGHT li {
	margin: 0;
}

.TOURING-HIGHLIGHT .video {
	margin: 50px auto 0;
}

.TOURING-HIGHLIGHT .video iframe {
	width: 100vw;
	height: 40vw;
}

.TOURING-HIGHLIGHT .flickity-viewport {
	overflow: visible;
}

.TOURING-HIGHLIGHT .carousel-cell {
	width: 70%;
	margin: 100px 0px;
	transform: scale(0.8);
	opacity: 0.5;
	transition: transform 0.2s, opacity 0.2s;
}

.TOURING-HIGHLIGHT .carousel-cell.is-selected {
	transform: scale(1);
	opacity: 1;
}

.TOURING-HIGHLIGHT .carousel-cell iframe {
    width: 840px;
    height: 560px;
}

@media screen and (min-width: 901px) {
	.TOURING-HIGHLIGHT .flickity-prev-next-button{ width: 700px; height: 100%; opacity: 0; border-radius: 0;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button.next {right: -590px;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button.next:hover {cursor:url(../img/ui-carousel-next.svg), auto;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button.previous {left: -590px;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button.previous:hover {cursor:url(../img/ui-carousel-prev.svg), auto;}
}

@media screen and (max-width: 1440px){
	.TOURING-HIGHLIGHT .video iframe {height: 50vw;}
}

@media screen and (max-width: 1024px){
	.TOURING-HIGHLIGHT .carousel-cell iframe {width: 650px; height: 430px;}
}

@media screen and (max-width: 900px){
	.TOURING-HIGHLIGHT .b-frame {padding-top: 40px;}
	.TOURING-HIGHLIGHT .b-column[data-width="3/7"] {padding-top: 0;}
	.TOURING-HIGHLIGHT .video {margin: 30px auto 0;}
	.TOURING-HIGHLIGHT .video iframe {height: 35vw;}
	.TOURING-HIGHLIGHT .carousel-cell { margin: 20px 0;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button {width: 34px; height: 34px;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button.next {right: -5px;}
	.TOURING-HIGHLIGHT .flickity-prev-next-button.previous {left: -5px;}
	.TOURING-HIGHLIGHT .carousel-cell iframe {width: 280px; height: 190px;}
}

@media screen and (max-width: 600px){
	.TOURING-HIGHLIGHT .video iframe {height: 50vw;}
}

@media screen and (max-width: 425px){
	.TOURING-HIGHLIGHT .carousel-cell iframe {width: 210px; height: 144px;}
}


/* TOURING-ACCLAIM */

.TOURING-ACCLAIM {
	text-align: center;
	position: relative;
	z-index: 0;
}

.TOURING-ACCLAIM .deco-d:before {
	top: auto;
	bottom: 0;
	background-size: 90%;
    transform: translate(475px, 300px);
}

.TOURING-ACCLAIM .carousel {
	width: 100%;
	height: 100%;
}

.TOURING-ACCLAIM .flickity-viewport {
	overflow: visible;
}

.TOURING-ACCLAIM .carousel-cell {
	width: 50%;
	margin: 30px 50px 100px;
	opacity: 0.5;
}

.TOURING-ACCLAIM .carousel-cell.is-selected {
	opacity: 1;
}

.TOURING-ACCLAIM .deco-quote::before {
	width: 100px;
	height: 100px;
	top: 0;
	left: 0;
	right: 0;
    margin: auto;
}

.TOURING-ACCLAIM .b-quote {
	margin-top: 130px;
}

.TOURING-ACCLAIM .name {
	font-weight: 700;
	width: 50%;
	margin: 50px auto;
}

.TOURING-ACCLAIM .flickity-page-dots {
	bottom: 60px;
}

.TOURING-ACCLAIM .flickity-page-dots .dot {
	background: #000;
}

@media screen and (max-width: 900px){
	.TOURING-ACCLAIM .carousel-cell {width: 90%; margin: 20px 50px 50px;}
	.TOURING-ACCLAIM .deco-quote::before {width: 50px; height: 50px;}
	.TOURING-ACCLAIM .b-quote {margin-top: 60px;}
	.TOURING-ACCLAIM .name {margin: 15px auto 50px;}
	.TOURING-ACCLAIM .flickity-page-dots {bottom: 50px;}
}


.TOURING-HISTORY {
	position: relative;
	z-index: 0;
}

.TOURING-HISTORY .deco-j:before {
	background-size: 60%;
    transform: translate(-1045px, 450px);
}

.TOURING-HISTORY .deco-d:before {
	background-size: 70%;
    transform: translate(520px, 1600px);
}

.TOURING-HISTORY .b-frame-head:first-child {
	margin-bottom: 60px;
}

.TOURING-HISTORY .b-frame-head:nth-child(2) h3:nth-child(2),
.TOURING-HISTORY .b-frame-head:nth-child(2) h4:nth-child(2) {
	font-weight: 400;
	margin: 10px 0 30px;
}

.TOURING-HISTORY .b-columns {
	align-items: unset;
}

.TOURING-HISTORY .tour {
	margin-bottom: 20px;
}

.TOURING-HISTORY li {
	margin: 0;
}

.TOURING-HISTORY .video {
	margin: 50px auto;
}

.TOURING-HISTORY .video iframe {
	width: 100vw;
	height: 40vw;
}

.TOURING-HISTORY .tour .date {
	margin: 0 0 0 24px;
}

.TOURING-HISTORY .tour h4 {
	margin: 5px 0 0 23px;
	display: list-item;
	list-style-image: url(../img/ui-bullet-header.svg);
}

.TOURING-HISTORY .tour ul {
	margin-top: 5px;
	list-style: none;
	padding-inline-start: 24px;
}

.TOURING-HISTORY .tour li {
	list-style-image: none;
}

@media screen and (max-width: 1440px){
	.TOURING-HISTORY .video iframe {height: 50vw;}
}

@media screen and (max-width: 900px){
	.TOURING-HISTORY .b-column[data-width="3/7"] {padding-top: 0;}
	.TOURING-HISTORY .video {margin: 30px auto;}
	.TOURING-HISTORY .tour .date {margin:0;}
	.TOURING-HISTORY .tour h4 {display: block; list-style-image: none; margin: 5px 0 0 0;}
	.TOURING-HISTORY .tour ul {padding-inline-start:0;}
}



.TOURING-PRESS {
	position: relative;
	z-index: 0;
}

.TOURING-PRESS .deco-d:before {
    transform: translate(-960px, -100px);
}

.TOURING-FORM {
	position: relative;
	z-index: 0;
}

.TOURING-FORM .deco-j::before {
	background-size: 50%;
    transform: translate(-900px, -120px);
}

.TOURING-FORM .deco-form {
	position: absolute;
	top: 0;
	left: 42%;
	background: no-repeat center;
	background-size: contain;
	width: 1112px;
	height: 963px;
	z-index: -1;
}

.TOURING-FORM .gform_wrapper {
	margin-top: 40px;
}

.daterangepicker {
	font-family: 'ITCAvantGardeStd', sans-serif !important;
}


@media screen and (max-width: 1280px){
	.TOURING-FORM .deco-form {left: 35%;}
}

@media screen and (max-width: 900px){
	.TOURING-FORM .deco-form {display: none;}
	.TOURING-FORM .b-frame.alt-no-pad-btm {padding-bottom: 40px;}
}